﻿
.fc-main-menu-button-home {
    background: url('/images/v5/controls/menu/menu-button-home_EN.jpg') no-repeat top left;
}

.fc-main-menu-button-gameguide {
    background: url('/images/v5/controls/menu/menu-button-gameguide_EN.jpg') no-repeat top left;
}

.fc-main-menu-button-media {
    background: url('/images/v5/controls/menu/menu-button-media_EN.jpg') no-repeat top left;
}

.fc-main-menu-button-forums {
    background: url('/images/v5/controls/menu/menu-button-forums_EN.jpg') no-repeat top left;
}

.fc-main-menu-button-shop {
    background: url('/images/v5/controls/menu/menu-button-shop_EN.jpg') no-repeat top left;
}

.fc-button-how-to-play {
    background: url(/images/v5/controls/buttons/button-howtoplay_EN.jpg) 0 0 no-repeat;
}

.fc-button-what-is-theriansaga {
    background: url(/images/v5/controls/buttons/button-what-is_EN.jpg) 0 0 no-repeat;
}

.fc-button-invite-friend {
    background: url(/images/v5/controls/buttons/button-invite-friend_EN.jpg) 0 0 no-repeat;
}

.fc-button-about-us {
    background: url(/images/v5/controls/buttons/button_aboutus_EN.jpg) 0 0 no-repeat;
}

    .fc-promotionForm .specializationImagePanel {
        background: url('/images/v5/pages/promotion/skills_EN.jpg') 0 0 no-repeat;
    }

    
    .fc-promotionForm .craftingPanel {
        background: url('/images/v5/pages/promotion/craftingMaterialTree_EN.jpg') 0 0 no-repeat;
    }
    
    .fc-promotionForm .creatingRecipePanel {
        background: url('/images/v5/pages/promotion/craftingRecipes_EN.jpg') 0 0 no-repeat;
    }

    .fc-promotionForm .registerButtonPanel {
        background: url('/images/v5/pages/promotion/registerButtonBackground.jpg') 0 0 no-repeat;
    }

        .fc-promotionForm .registerButtonPanel a {
            background: url('/images/v5/pages/promotion/registerButtonNormal_EN.jpg') 0 0 no-repeat;
        }

            .fc-promotionForm .registerButtonPanel a:hover {
                background: url('/images/v5/pages/promotion/registerButtonHover_EN.jpg') 0 0 no-repeat;
            }

            .fc-promotionForm .registerButtonPanel a:active {
                background: url('/images/v5/pages/promotion/registerButtonHover_EN.jpg') 0 0 no-repeat;
            }